---

intranet_mysql_db_user: "intranet"
intranet_mysql_db_password: !vault |
          $ANSIBLE_VAULT;1.1;AES256
          64663162646664343862366563333161333965313232303764663364653637336339636435653862
          6563313339656235616265313434656436393263666637340a626466626635303864373234333735
          63323332396364663431666334323630396530306165613061353237636531336635393739656634
          3638346136623465630a653461386362646439623066663738663231306561373830303263656362
          3934
